<!--
	Кнопка по нажатию на которую вызывается подсказка
	speed  	- скорость открытия\закрытия подсказки
	delay	- задержка перед закрытием подсказки
-->
<hint_button speed="0.5" delay="1" >
	<TRANSFORM>35 730 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
	<!--
	<background>
		<FILE>data/share/image/game_screen gs_game_panel.png</FILE>
		<POS>930 400</POS>
	</background>
	-->
	
	<BUTTON5 ID="2" TEXTURE="data/share/image/gui button_pause.png" ENABLE="true" VISIBLE="true">
		<TRANSFORM>0 0 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
	</BUTTON5>
</hint_button>